use axum::{routing, Router};

use crate::AppState;

mod cps;
mod debug;
mod home;

pub fn get_routes() -> Router<AppState> {
    Router::new()
        .route("/", routing::get(home::home))
        .route("/cps", routing::get(cps::cps))
        .nest("/debug", debug::get_routes())
}
